div.realPhotoWrap {
	background:url(../img/bg_realPhotoTop.jpg) top center no-repeat !important;
	}
	
	
/*------------------------------
　☆ #slide
--------------------------------*/

#slide{
	height:478px;
	margin-top:20px;
	overflow:hidden;
	width:100%;
	
	position: relative;
}

#slide .inner_ {
	position: absolute;
	left: 50%;
	width: 9999px;
}

#slide .bx-wrapper {
    height:478px;
    width:100% !important;
	position:relative !important;
}

#slide .bx-window {
	height:478px;
    margin: 0 auto !important;
    overflow: visible !important;
    width:1000px !important;
}


#slider li{
	width:1000px;
}
#slider li img {
	height:478px !important;
}
.prev-next {
    width:1000px;
}

.bx-prev {
	background:url(../img/btn_left.png) no-repeat scroll 0 0;
    display: block;
    height: 62px;
    left: 50%;
    margin-left: -480px;
    position: absolute;
    text-indent: -9999px;
    top: 197px;
    width: 33px;
    z-index: 100;}

.bx-next {
	background:url(../img/btn_right.png) no-repeat scroll 0 0;
   display: block;
    height: 62px;
    margin-right: -480px;
    position: absolute;
    right: 50%;
    text-indent: -9999px;
    top: 197px;
    width: 33px;
    z-index: 100;
		}
		
	


.bx-prev:hover,
.bx-next:hover {
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}

.bx-pager{
	background:url(/img/bg_mv_list.gif) top left repeat-x;
	height:62px;
	margin-top:10px;
	padding-top:8px;
	width:100% !important;
}

.bx-pager img {
	margin-right:7px;
}

.bx-pager img {
	border:1px solid #96ca7c;
}

.bx-pager a.pager-active img {
	border:2px solid #28640b;
}

#slide .slideInr{
	height:478px;
	width:100%;
}

	
	
	
	
h1.topTxt {
	font-size:124% !important;
	text-align:center;
	margin:130px 0 150px;
	}

div.breadchumbs {	
    margin-bottom: 20px;
    width: 100%;	
		}
div.breadchumbs p {	
     font-size: 93% !important;
    padding: 0 20px;		
		}
		

div.realIndex {
	margin:0 auto;
	width:1000px;
	}	
div.realIndex ul.realtopList {
	margin-bottom:100px;
	}	
div.realIndex ul.realtopList li {
	margin-bottom:30px;
	}	
		
		
div.realTopNew {
	background:url(../img/bg_realTopNew.gif) top left repeat;
	padding:100px 0;
	width:100%;
	}
div.realTopNew div.realTopNewInr {
	margin:0 auto;
	width:1000px;
	}
div.realTopNewList {
	margin-bottom:30px !important;
	}
	
div.newTopBox  {
  width:472px;
	}	
div.newTopBox p.Limg {
	float:left;
  width:216px;
	}	
div.newTopBox ul.Rtxt {
	float:right;
  width:216px;
	}	
	
	
div.Lbox {
	float:left;
	width:472px;
	}
div.Rbox {
	float:right;
	width:472px;
	}

.tittle {
	font-size:116% !important;
	font-weight:bold;
	}
.category {
	color:#FFF;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
	font-size:85% !important;
	padding:3px 3px;
	}
.copy {
	font-size:93% !important;
	margin:10px 0 0;
	}

	
	
.tittle span.beach {
	background:url(../img/img_beachTxt.gif) bottom left repeat-x !important;
	}
.tittle span.green {
	background:url(../img/img_GreenTxt.gif) bottom left repeat-x !important;
	}
.tittle span.sunset {
	background:url(../img/img_SunsetTxt.gif) bottom left repeat-x !important;
	}
.tittle span.town {
	background:url(../img/img_TownTxt.gif) bottom left repeat-x !important;
	}
.tittle span.spetial {
	background:url(../img/img_SpetialTxt.gif) bottom left repeat-x !important;
	}
.tittle span.flower {
	background:url(../img/img_FlowerTxt.gif) bottom left repeat-x !important;
	}
.tittle span.bayside {
	background:url(../img/img_BaysideTxt.gif) bottom left repeat-x !important;
	}
.tittle span.world {
	background:url(../img/img_WorldTxt.gif) bottom left repeat-x !important;
	}
.tittle span.japan {
	background:url(../img/img_JapanTxt.gif) bottom left repeat-x !important;
	}
	
	
.tittle span.dorama {
	background:url(../img/img_doramaTxt.gif) bottom left repeat-x !important;
	}
.tittle span.hand {
	background:url(../img/img_handTxt.gif) bottom left repeat-x !important;
	}
.tittle span.amg {
	background:url(../img/img_amgTxt.gif) bottom left repeat-x !important;
	}
.tittle span.insea {
	background:url(../img/img_inseaTxt.gif) bottom left repeat-x !important;
	}
.tittle span.okinawa {
	background:url(../img/img_okinawaTxt.gif) bottom left repeat-x !important;
	}
.tittle span.fuji {
	background:url(../img/img_fujiTxt.gif) bottom left repeat-x !important;
	}
.tittle span.hokkaido {
	background:url(../img/img_hokkaidoTxt.gif) bottom left repeat-x !important;
	}
.tittle span.sakura {
	background:url(../img/img_sakuraTxt.gif) bottom left repeat-x !important;
	}
	
	
	
	
	
	
	
	
h1.categoryMain {
	margin-top:-78px;
	height:480px;
	}
h1.categoryMain span {
	display:none;
	}
	

h1.mainBeach {
	background:url(../img/img_mvBeach.jpg) top center no-repeat;
	}	
h1.mainGreen {
	background:url(../img/img_mvGreen.jpg) top center no-repeat;
	}	
h1.mainSunset {
	background:url(../img/img_mvSunset.jpg) top center no-repeat;
	}	
h1.mainTown {
	background:url(../img/img_mvTown.jpg) top center no-repeat;
	}	
h1.mainSpetial {
	background:url(../img/img_mvSpetial.jpg) top center no-repeat;
	}	
h1.mainFlower {
	background:url(../img/img_mvFlower.jpg) top center no-repeat;
	}	
h1.mainWold {
	background:url(../img/img_mvWold.jpg) top center no-repeat;
	}	
h1.mainBayside {
	background:url(../img/img_mvBayside.jpg) top center no-repeat;
	}	
h1.mainJapan {
	background:url(../img/img_mvJapan.jpg) top center no-repeat;
	}	


div.realCategory {
	margin:0 auto;
	width:1000px;
	}	
	
.toph1 {
	margin-top:80px;
	text-align:center;
	}	
	
h2.topTxt {
	font-size:124% !important;
	text-align:center;
	margin:20px 0 100px;
	}
	
div.realCategory div.categoryR {
	float:right;
	margin-bottom:100px;
	width:700px;
	}	
div.categoryRbox {
	margin-bottom:40px;
	}	
div.categoryBoxL {
	float:left;
	width:332px;
	}	
div.categoryBoxR {
	float:right;
	margin-bottom:40px;
	width:332px;
	}	
	
	
	
		
div.realCategory div.newListL {
	float:left;
	margin-bottom:100px;
	width:240px;
	}
div.realCategory div.newListL p.newhead {
	line-height:0 !important;
	}
div.realCategory div.newListL div.newListLInr {
	padding:30px 0;
	background:url(../img/bg_newL.gif) top left repeat;
	}
div.realCategory div.newListL div.newListLInr div.newsListBox {
	margin:0 auto 20px;
	width:216px;
	}


/*----------------------------------------------------
	☆detail
----------------------------------------------------*/
div.detailHead {
	color:#FFF !important;
	padding:12px 0;
	margin:20px 0;
}
.headBeach {
	background:#4db3dc;
}
.headGreen {
	background:#72dfcb;
}
.headSunset {
	background:#f3a034;
}
.headTown {
	background:#5661a3;
}
.headSpetial {
	background:#e5eb2f;
}
.headBayside {
	background:#757575;
}
.headFlower {
	background:#db6fb4;
}
.headWorld {
	background:#dbdbdb;
}
.headJapan {
	background:#ff6161;
}



.headdDrama {
	background:#f57047;
}
.headdHand {
	background:#95c245;
}
.headdAmg {
	background:#3c70b1;
}
.headdInsea {
	background:#65c7b6;
}
.headdOkinawa {
	background:#fa4b4b;
}
.headdFuji {
	background:#68c1f4;
}
.headdHokkaido {
	background:#3dad2a;
}
.headdSakura {
	background:#eb6b6b;
}

	
div.detailHead h1 {
	margin-left:20px;
	float:left;
	font-size:154% !important;
  letter-spacing: 0.1em;
	width:700px;
}
div.detailHead p {
	float:left;
	padding-top:6px;
	text-align:right;
	width:240px;
}

div.mainBox {
	margin-bottom:50px;
	}
div.mainBox ul li.mainHead {
	padding:6px 5px;
	background:url(../img/bg_head01.jpg) bottom left repeat-x;
	font-size:147% !important;
	font-weight:bold;
	}
	
div.realCategory div.detailR {
	float:right;
	margin-bottom:100px;
	width:720px;
	}	
div.realCategory div.detailR div.section01 {
	margin-bottom:10px;
	}	
div.realCategory div.detailR div.section02 {
	margin-bottom:10px;
	}	
div.realCategory div.detailR div.section02 p.boxL {
	float:left;
	width:354px;
	}	
div.realCategory div.detailR div.section02 p.boxR {
	float:right;
	width:354px;
	}	
div.realCategory div.detailR div.section03 {
	margin-bottom:10px;
	}	
div.realCategory div.detailR div.section03 p.boxL {
	float:left;
	width:354px;
	}	
div.realCategory div.detailR div.section03 div.boxR {
	float:right;
	width:354px;
	}	
div.realCategory div.detailR div.section04 {
	margin-bottom:10px;
	}	
div.realCategory div.detailR p.detaiTxt {
	text-align:center;
	margin-bottom:10px;
	}	
	
div.profile {
	margin:60px 0;
	padding:10px;
	border:1px dotted #666;
	}	
div.profile ul li {
	}	
div.profile a {
	background:#999;
	color:#FFF !important;
  letter-spacing: 0.2em;
	padding:3px 6px;
	}	
div.profile div.photoL {
	float:left;
	width:50%;
	}	
div.profile div.photoL p {
	float:left;
	width:30%;
	}	
div.profile div.photoL p img {
	width:100%;
	}	
div.profile div.photoL ul {
	float:right;
	width:66%;
	}	
	
div.profile div.hairR {
	float:right;
	width:50%;
	}	
div.profile div.hairR p {
	float:left;
	width:30%;
	}	
div.profile div.hairR p img {
	width:100%;
	}	
div.profile div.hairR ul {
	float:right;
	width:66%;
	}	
	
	
	
div.more div.moreBox {
	float:left;
	margin-right:36px;
	width:216px;
	}
	
div.more p {
	background:#333;
	color:#FFF;
  letter-spacing: 0.2em;
	font-size:139% !important;
	margin-bottom:10px;
	padding:6px 16px;
	}	
div.more div.last {
	margin-right:0 !important;
	}	



